Categories:
  - System
License: Apache-2.0
WebSite: https://kb-1000.github.io/
SourceCode: https://github.com/kb-1000/android-torchlight
IssueTracker: https://github.com/kb-1000/android-torchlight/issues

AutoName: Torchlight
Summary: Use the flash of your camera as a light
Description: |-
    This is a privacy-friendly torchlight. It only uses the privileges it really
    needs:

    * Camera: to access the camera
    * Flashlight: to use the flashlight on the camera.

RepoType: git
Repo: https://github.com/kb-1000/android-torchlight.git

Builds:
  - versionName: 0.02b5
    versionCode: 205
    commit: 0.02b5
    subdir: app
    gradle:
      - yes

  - versionName: '2.6'
    versionCode: 206
    commit: '2.6'
    subdir: app
    gradle:
      - yes

  - versionName: '2.7'
    versionCode: 207
    commit: '2.7'
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '2.7'
CurrentVersionCode: 207
